Upgrade from 5.1.1 to 6.1.3

Discussion in 'iPhone Jailbreak' started by fanboy, May 7, 2014.

  1. fanboy

    fanboy Member
    Bronze

    Joined:
    Feb 5, 2012
    Likes Received:
    3
    I do not know if anyone is in my predicament. Since I'm running an old iOS, when I update my apps they do not work and are telling me I need to be running iOS 6.

    I'd like to update to 6 so I can keep my jailbreak.

    I'm not sure how to do that. I'm a little Jurassic with the iPhone. I jail broke it myself but it as I read I got totally lost with blobs and stitching and hemming and what ever else to do.

    Can anyone provide me with some guidance? I'm running Vista.
     
  2. Napoleon PhoneApart

    Senior Moderator

    Joined:
    Jun 19, 2007
    Likes Received:
    4,438
    Which model iPhone are you using?
     
  3. fanboy

    fanboy Member
    Bronze

    Joined:
    Feb 5, 2012
    Likes Received:
    3
    4S... I should have listed that, my bad.
     
  4. Europa

    Europa Moderator
    Senior Moderator

    Joined:
    Dec 12, 2008
    Likes Received:
    5,450
    Unfortunately, you can not install 6.x on your 4S even if you have an SHSH for the firmware. Devices running A5 processors and higher cannot be downgraded, updated or restored to firmware versions that are outside of Apple's signing window. The 4S is an A5. Your options are to stay on 5.1.1 and keep your jailbreak or update to 7.1.1 and lose the jailbreak.
     
  5. fanboy

    fanboy Member
    Bronze

    Joined:
    Feb 5, 2012
    Likes Received:
    3
    I knew Europa would respond with an answer..... I was hoping it would be something I wanted to hear/read :(

    But thank you.

    'singing window' - i don't understand, i had a 4s that was using 6.x before, os this because it was updated when 6.x was available? Is there a link you can provide, i can read about it so you don't get carpeltunnel explaining it to me :)
     
  6. Europa

    Europa Moderator
    Senior Moderator

    Joined:
    Dec 12, 2008
    Likes Received:
    5,450
    The signing window is only open for the current firmware. Once Apple releases a new firmware, they stop allowing the old firmware to be installed. There was a workaround for this on 3.x -5.x (SHSHs) and they weren't necessary on 1.x- 2.x, but they do not work on 6.x and 7.x. Right now the current version is 7.1.1 and it doesn't have a jailbreak. We had a three-month period where the current firmware versions were jailbreakable this winter, but it ended the day 7.1 was released. You couldn't have installed 6.1.2 during that time, but you could have installed 7.0.4 and jailbroken. You were able to install 6.x on your old 4S because it was the current firmware at the time.
     
  7. fanboy

    fanboy Member
    Bronze

    Joined:
    Feb 5, 2012
    Likes Received:
    3

Share This Page